/* gallery */
div#gallery { margin:10px; font:normal 1em Tahoma; }
	div#gallery ul { padding:0; }
	div#gallery ul li { list-style-type:none; float:left; width:170px; height:160px; margin:0 10px 10px 0; }
		div#gallery ul li p.name { margin:0 0 0 10px; padding:4px 8px; -moz-border-radius:10px; background-color:#e3e3e3; }
			div#gallery ul li p.name a { font:bold 1.1em Tahoma; color:#666; text-decoration:none; }
		div#gallery ul li p.image { padding:0; margin:5px; }
			div#gallery ul li p.image a { display:block; width:150px; height:115px; padding:10px; border:1px solid #e3e3e3; -moz-border-radius:10px; }
		div#gallery ul li p.description { padding:0; margin:0 0 0 15px; }